body {
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
    background: white;
}

h1{
    font-size:50px;
    color:rgb(140, 171, 182);

}

h2{
    color:rgb(140, 171, 182);
}

#errors{
    color:rgb(140, 171, 182);
}

#board {
    height: 550px;
    width: 475px;
    margin: 0 auto;
    background-color: lightblue;
    border: 10px solid rgb(140, 171, 182);
    border-radius: 25px;
}

.card {
    height:128px;
    width: 90px;
    margin: 2.5px;
    border-radius: 25px;
}
